* {
    box-sizing: border-box;

}

html {
    position: relative;
    min-height: 100%;

}

body {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;



}

#fundo {
    background: #ECE6E6;
    font-family: 'Poppins', sans-serif;
}

.partecontato {
    background-color: #000;
    color: #fff;
    height: 59px;
    display: flex;
    font-weight: bold;
    justify-content: right;
    padding-right: 5%;
    padding-top: 10px;

}

.partecontato p {
    margin-right: 11px;
    margin-top: 10px;
}

.partecontato img {
    width: 32px;
    height: 32px;
    margin-right: 11px;


}

/* MENU */

.has-submenu img {
    margin-left: 5px;
}

.has-submenu img {
    width: 21px;
    height: 16px;
}

header {
    display: flex;
    align-items: center;


}

#menu {
    color: #000000;


}

.logo img {
    max-width: 230px;

}

.logo {
    margin-left: 5%;

}

#btn-responsivo {
    display: none;
}

.submenu1 {
    display: none;
}

nav {
    flex: 1;


}



nav ul li {
    position: relative;
    display: inline-block;
    margin-top: 10px;

}

nav ul li .submenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 1;

}


.submenu li {
    font-size: 20px;


}

nav ul li.active .submenu {
    display: block;
    border-radius: 5px;



}

.submenu {
    display: none;

}

.has-submenu:hover .submenu {
    display: block;
    line-height: 1;
    background: #c3c2c2;
    width: auto;
    padding-bottom: 10px;
    border-radius: 10px; 
  }

nav img {

    vertical-align: middle;
}



nav ul {
    list-style: none;
    display: flex;
    justify-content: right;
}

nav li {
    margin-right: 30px;
    font-size: 26px;
}

nav a {
    text-decoration: none;
    color: #000000;
    font-weight: 550;
}

nav a:hover {
    color: #98409B;
    transition: 0.4s;
}

.btn-contato {
    background: linear-gradient(to right, #c35ac7, #834999);
    padding: 5px 10px;
    border-radius: 27px;
    margin-left: 20px;
    font-weight: 500;

}

.btn-contato a {
    color: #ffff;
}

.btn-contato:hover {
    transition: 0.2s;


}

.btn-contato a:hover {
    color: #000000;
}

/* SESSÃO CONTATO */

#contato {

    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 60px;
} 

#contato h2 {
    color: #000000;
    font-family: 'Audiowide', sans-serif;
    margin-left: 5%;

}




.tituloprincipal {
    color: #98409B;
}

.texto {
    font-weight: bold;
}

/* FORMULARIO */

/* #formulario {


    height: 100%;
    margin-top: 70px;
    display: flex;
    flex-wrap: wrap;
    /* max-width: 500px; 
    margin-bottom: 300px;
    /* background: linear-gradient(to bottom, #c35ac7, #834999); 
    padding: 40px;
    /* border-radius: 63px;
      box-shadow: 0 4px 27.4px rgba(87, 68, 149, 1); 



}

#formulario div {
    display: flex;


}

label {

    margin-bottom: 5px;
    display: block;
}


#formulario input {
    margin-bottom: 15px;
}

input {
    width: 100%;
    padding: 2px;
    margin-right: 30px;
    background: #ECE6E6;
    border: 2px solid #FFFFFF;
    border-radius: 27px;
    font-size: 15px;
    box-sizing: border-box;

}

textarea {

    width: 100%;
    height: 200px;
    padding: 8px;
    background: #ECE6E6;
    border: 2px solid #FFFFFF;
    border-radius: 27px;
    font-size: 15px;
    box-sizing: border-box;
}

#contato textarea {
    margin-bottom: 10px;
}

label {
    color: #ffff;
    margin-bottom: 10px;
}
*/


.btn-container button {
    background: linear-gradient(to right, #c35ac7, #834999);
   
    padding: 9px 20px;
    border-radius: 27px;
    color: #202020;
    border: none;
    font-size: 15px;
    cursor: pointer;
    font-weight: 500;

}

 button a {
    text-decoration: none;
    color: #ffff;

}
button a:hover {
    color: #000000;
    transition: 0.2s;
 }



#formulario {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 200px;
    padding: 20px;
}

.part1,
.part2,
.part3,
.part4 {
    flex: 0 0 calc(50% - 10px); 
    margin-right: 10px;
    margin-bottom: 10px;
}

.part1 input,
.part2 input,
.part3 input,
.part4 select,
.part4 textarea {
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 10px;
    border: 2px solid #FFFFFF;
    border-radius: 27px;
    padding: 7px;
}

.part4 textarea {
    height: 150px;
}


.btn-container {
   text-align: left;
}




/* BOTAO WHATSAPP */

#icone-whatsapp a {
    position: fixed;
    bottom: 40px;
    right: 40px;
    margin: 16px;
    z-index: 2;
    display: inline-block;
    cursor: pointer;
    color: #25d366;
}

.fa-square-whatsapp {
    font-size: 60px;
}

.fa-square-whatsapp:hover {
    transform: scale(1.4);
}

/* FOOTER */

footer {


    background-color: black;
    width: 100%;
    height: 150px;
    display: flex;
    justify-content: space-around;
    position: absolute;
    bottom: 0;
    text-align: left;



}

.paragrafo {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    color: white;
    font-size: 14px;
    background: #202020;
    width: 100%;
}

.paragrafo p {
    left: 50%;
    text-align: center;
    justify-content: center;
    padding-top: 20px;
}


.logofooter img {

    max-width: 100px;
    height: auto;



}

footer a {
    text-decoration: none;
    color: white;

}

footer a:hover {

    color: #834999;
    transition: 0.2s;
}

footer ul {
    color: white;
    list-style: none;
    font-size: 15px;
    font-weight: 550;
    padding: 20px;
    margin-bottom: 80px;


}

footer li {
    margin-bottom: 10px;
}

/* RESPONSIVIDADE */

@media screen and (min-width: 320px) and (max-width:480.9px) {

    nav li {
        font-size: 1.2rem;
        margin-top: .7rem;
    }

    .has-submenu {
        display: none;
    }

    .submenu1 {

        display: flex;
    }

    #btn-responsivo {
        display: flex;
        margin: auto;
        font-size: 1rem;
        border: none;
        background: none;
        cursor: pointer;
        margin-right: 4rem;

    }

    .hamburger {
        color: #834999;
        border-top: 2px solid;
        width: 20px;

    }


    .hamburger::after,
    .hamburger::before {
        content: '';
        display: block;
        width: 20px;
        height: 2px;
        margin-top: 5px;
        background: #834999;
        transition: .3s;
        position: relative;

    }

    nav.active .hamburger {
        border-top-color: #834999;
    }

    nav.active .hamburger::before {
        transform: rotate(135deg);
    }

    nav.active .hamburger::after {
        transform: rotate(-135deg);
        top: -7px;
    }

    nav.active ul {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 50%;
        visibility: visible;
        overflow-y: auto;
        z-index: 1000;
    }


    nav ul {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 0;
        padding: 0;
        position: absolute;
        width: 100%;
        top: 100px;
        right: 0;
        left: 0;
        height: 0px;
        background-color: #f0f0f0;
        transition: .6s ease;
        z-index: 1000;
        visibility: hidden;
        overflow-y: hidden;
    }

    #contato {

        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }

    #contato p {
        width: 80%;
    }

    textarea {

        width: 300px;
    }

    .partecontato img {
        width: 26px;
        height: 26px;
        margin-right: 8px;


    }

    .partecontato p {
        font-size: 10px;
        text-wrap: nowrap;
    }

    .logo img {
        max-width: 180px;

    }

    .logo {
        margin-left: 2%;

    }


    .logofooter {
        display: none;
    }

    .contatoeblog {
        display: none;
    }

    footer ul {

        font-size: 13px;
        margin-bottom: 20px;


    }

    footer li {
        margin-bottom: 2px;
    }


}

@media screen and (min-width: 481px) and (max-width:600.9px) {
    nav li {
        font-size: 1.2rem;
        margin-top: .7rem;
    }

    .has-submenu {
        display: none;
    }

    .submenu1 {

        display: flex;
    }

    #btn-responsivo {
        display: flex;
        margin: auto;
        font-size: 1rem;
        border: none;
        background: none;
        cursor: pointer;
        margin-right: 4rem;

    }

    .hamburger {
        color: #834999;
        border-top: 2px solid;
        width: 20px;

    }


    .hamburger::after,
    .hamburger::before {
        content: '';
        display: block;
        width: 20px;
        height: 2px;
        margin-top: 5px;
        background: #834999;
        transition: .3s;
        position: relative;

    }

    nav.active .hamburger {
        border-top-color: #834999;
    }

    nav.active .hamburger::before {
        transform: rotate(135deg);
    }

    nav.active .hamburger::after {
        transform: rotate(-135deg);
        top: -7px;
    }

    nav.active ul {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 50%;
        visibility: visible;
        overflow-y: auto;
        z-index: 1000;
    }


    nav ul {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 0;
        padding: 0;
        position: absolute;
        width: 100%;
        top: 100px;
        right: 0;
        left: 0;
        height: 0px;
        background-color: #f0f0f0;
        transition: .6s ease;
        z-index: 1000;
        visibility: hidden;
        overflow-y: hidden;
    }

    .partecontato img {
        width: 26px;
        height: 26px;
        margin-right: 8px;


    }



    #contato {

        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }

    #contato p {
        width: 80%;
    }


    .imgtitulo {
        text-align: center;
    }

    .logo img {
        max-width: 180px;

    }

    .logo {
        margin-left: 2%;

    }


    .logofooter {
        display: none;
    }

    .contatoeblog {
        display: none;
    }

    footer ul {

        font-size: 13px;
        margin-bottom: 20px;


    }

    footer li {
        margin-bottom: 2px;
    }


}

@media screen and (min-width: 601px) and (max-width:800.9px) {

    nav li {
        font-size: 1.2rem;
        margin-top: .7rem;
    }

    .has-submenu {
        display: none;
    }

    .submenu1 {

        display: flex;
    }

    #btn-responsivo {
        display: flex;
        margin: auto;
        font-size: 1rem;
        border: none;
        background: none;
        cursor: pointer;
        margin-right: 4rem;

    }

    .hamburger {
        color: #834999;
        border-top: 2px solid;
        width: 20px;

    }


    .hamburger::after,
    .hamburger::before {
        content: '';
        display: block;
        width: 20px;
        height: 2px;
        margin-top: 5px;
        background: #834999;
        transition: .3s;
        position: relative;

    }

    nav.active .hamburger {
        border-top-color: #834999;
    }

    nav.active .hamburger::before {
        transform: rotate(135deg);
    }

    nav.active .hamburger::after {
        transform: rotate(-135deg);
        top: -7px;
    }

    nav.active ul {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 50%;
        visibility: visible;
        overflow-y: auto;
        z-index: 1000;
    }


    nav ul {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 0;
        padding: 0;
        position: absolute;
        width: 100%;
        top: 100px;
        right: 0;
        left: 0;
        height: 0px;
        background-color: #f0f0f0;
        transition: .6s ease;
        z-index: 1000;
        visibility: hidden;
        overflow-y: hidden;
    }



    .partecontato img {
        width: 26px;
        height: 26px;
        margin-right: 8px;


    }




    #contato {

        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }

    #contato p {
        width: 80%;
    }

    #formulario {
        margin-left: 3%;
    }

    .logo img {
        max-width: 180px;

    }

    .logo {
        margin-left: 2%;

    }


    .logofooter {
        display: none;
    }

    .contatoeblog {
        display: none;
    }

    footer ul {

        font-size: 13px;
        margin-bottom: 20px;


    }

    footer li {
        margin-bottom: 2px;
    }


}

@media screen and (min-width: 801px) and (max-width:1024.9px) {

    nav li {
        font-size: 1.2rem;
        margin-top: .7rem;
    }

    .has-submenu {
        display: none;
    }

    .submenu1 {

        display: flex;
    }

    #btn-responsivo {
        display: flex;
        margin: auto;
        font-size: 1rem;
        border: none;
        background: none;
        cursor: pointer;
        margin-right: 4rem;

    }

    .hamburger {
        color: #834999;
        border-top: 2px solid;
        width: 20px;

    }


    .hamburger::after,
    .hamburger::before {
        content: '';
        display: block;
        width: 20px;
        height: 2px;
        margin-top: 5px;
        background: #834999;
        transition: .3s;
        position: relative;

    }

    nav.active .hamburger {
        border-top-color: #834999;
    }

    nav.active .hamburger::before {
        transform: rotate(135deg);
    }

    nav.active .hamburger::after {
        transform: rotate(-135deg);
        top: -7px;
    }

    nav.active ul {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 50%;
        visibility: visible;
        overflow-y: auto;
        z-index: 1000;
    }


    nav ul {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 0;
        padding: 0;
        position: absolute;
        width: 100%;
        top: 100px;
        right: 0;
        left: 0;
        height: 0px;
        background-color: #f0f0f0;
        transition: .6s ease;
        z-index: 1000;
        visibility: hidden;
        overflow-y: hidden;
    }





    .partecontato img {
        width: 26px;
        height: 26px;
        margin-right: 8px;


    }


    #contato {

        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }

    #contato p {
        width: 80%;
    }

    #formulario {
        margin-left: 3%;
    }

    .imgtitulo {
        text-align: center;
    }

    .logo img {
        max-width: 180px;

    }

    .logo {
        margin-left: 2%;

    }


    .logofooter {
        display: none;
    }

    .contatoeblog {
        display: none;
    }

    footer ul {

        font-size: 13px;
        margin-bottom: 20px;


    }

    footer li {
        margin-bottom: 2px;
    }


}

@media screen and (min-width: 1025px) and (max-width:1280.9px) {

    .logo img {
        max-width: 200px;

    }

    .logo {
        margin-left: 1%;

    }

    nav ul li {
        margin-top: 50px;

    }

    .btn-contato {


        margin-left: 0px;
        font-size: 18px;
        white-space: nowrap;

    }

    #contato {

        margin-left: auto;
        margin-right: auto;
        width: 70%;
    }

    #contato p {
        width: 80%;
    }

}